Subject: Re: [patch 3/7] netxen: improve MSI interrupt handling

From: Jeff Garzik <[email-masked]>
Date: Sat, 12 Jan 2008 17:37:08 -0500

patch failed to apply (possibly because of recent NAPI updates)